=== debian/control ===
Source: mbrola-cn1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-cn1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-zh, mbrola-voice
Description: Chinese female voice for Mbrola
 This package contains a Chinese diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Chinese female voice to be used with the MBROLA program.
