=== debian/tests/control ===
Depends: mbrola-cn1
Test-Command: mbrola /usr/share/mbrola/cn1/cn1 "/usr/share/doc/mbrola-cn1/examples/Moon Represents My Heart.pho" "Moon Represents My Heart.wav"
Restrictions: allow-stderr
